Permalink
Commits on Dec 7, 2016
  1. Bump the version number

    committed Dec 7, 2016
  2. Update change log

    committed Dec 7, 2016
  3. Merge pull request #32 from Alir3z4/commonmark-0.7.2

    Upgrade CommonMark to 0.7.2
    committed on GitHub Dec 7, 2016
  4. ⬆️ CommonMark 0.7.2

    nikolas committed on GitHub Dec 7, 2016
Commits on Jan 7, 2016
  1. Update ChangeLog.rst

    nikolas committed Jan 7, 2016
  2. Update ChangeLog.rst

    nikolas committed Jan 7, 2016
  3. Update ChangeLog.rst

    nikolas committed Jan 7, 2016
  4. update flake8 to 2.5.1

    nikolas committed Jan 7, 2016
  5. Put an upper limit on supported django version

    I think this is why python 3.3 was failing. Django 1.9
    dropped support for python 3.3. If we limit the version that
    travis downloads like this, there will be less surprises
    when 1.10 is released.
    nikolas committed Jan 7, 2016
  6. Merge pull request #30 from nikolas/patch-4

    import setup from setuptools instead of distutils
    nikolas committed Jan 7, 2016
  7. import setup from setuptools instead of distutils

    To allow for wheel creation with bdist_wheel.
    
    See: http://stackoverflow.com/a/27868004/173630
    nikolas committed with nikolas Jan 6, 2016
  8. Merge pull request #28 from nikolas/commonmark-0.6.0

    Add compatibility with commonmark-0.6.0
    nikolas committed Jan 7, 2016
  9. Merge pull request #29 from nikolas/patch-3

    use new travis infrastructure
    nikolas committed Jan 7, 2016
Commits on Jan 6, 2016
  1. use new travis infrastructure

    nikolas committed with nikolas Jan 4, 2016
  2. Add compatibility with commonmark-0.6.x

    CommonMark-py 0.6.0 has a new API.
    nikolas committed with nikolas Jan 4, 2016
  3. Merge pull request #27 from nikolas/py35

    add testing on python 3.5
    committed Jan 6, 2016
Commits on Dec 4, 2015
  1. add testing on python 3.5

    Drops support for python 3.3, since django no longer supports
    it. See the failure here:
      https://travis-ci.org/Alir3z4/django-markwhat/jobs/94783677
    
    If python 3.3 support is still needed, we can configure it to
    run only on versions of django < 1.9.
    nikolas committed Dec 4, 2015
Commits on Sep 10, 2015
  1. Merge pull request #26 from nikolas/flake8

    flake8 fixes + travis integration
    
    Thanks Nik Nyby @nikolas
    committed Sep 10, 2015
  2. update changelog

    nikolas committed Sep 10, 2015
  3. Merge pull request #25 from nikolas/html-code-tests

    Add tests to make sure code blocks get rendered correctly
    
    Thanks Nik Nyby @nikolas
    committed Sep 10, 2015
  4. update changelog

    nikolas committed Sep 10, 2015
  5. Add iframe tests

    nikolas committed Sep 9, 2015
  6. Add tests to make sure code blocks get rendered correctly

    This makes sure that html in a code block is escaped appropriately.
    nikolas committed Sep 9, 2015
  7. Merge pull request #24 from nikolas/gitignore-ve

    Add ve/ directory to gitignore
    
    Thanks Nik Nyby @nikolas
    committed Sep 10, 2015
Commits on Sep 9, 2015
Commits on Apr 28, 2015
  1. Merge pull request #22 from nikolas/patch-2

    update copyright year to 2015
    Thanks Nik Nyby @nikolas
    committed Apr 28, 2015
  2. update copyright year to 2015

    nikolas committed Apr 28, 2015
Commits on Apr 26, 2015
  1. Add changelog for release 1.4

    committed Apr 26, 2015
  2. Update req/dev.txt to the latest

    committed Apr 26, 2015